### Property

# Gio FilterOutputStream:close-base-stream

#### Declaration

    property close-base-stream: gboolean [ read, write, construct-only ]

#### Description

Whether the base stream should be closed when the filter stream is closed.

Type:`gboolean`

Default value | TRUE
Getter method | `g_filter_output_stream_get_close_base_stream()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | yes